body {
    background-color: 004666;
}

.boarder-all {
    border: 1px solid #d8d8d8;
    background: #FFF;
    margin-top: -10px;
    border-radius: 15px;
}

.form-control {
    box-shadow: none !important;
}

.wr-login input[type=text], .wr-login input[type=password]{
    /* border: 1px #d2d2d2 solid;
    width: 100%;
    padding: 6px 10px;
    z-index: 1;
    -webkit-appearance: none;
    line-height: 30px;
    border-radius: 0px; */
    border: none;
    border-bottom: 2px solid #a8adb3;
    width: 100%;
    font-size: 16px;
    margin-bottom: 40px;
    padding-bottom: 8px;
}

.table-of-contents{
    border-radius: 15px;
}

.wr-login input:focus {
    border-bottom-color: #777;
}
.wr-btn {
    width: 100%;
    margin: 20px auto 0px;
    padding: 20px;
    border: none;
    border-radius: 15px;
    background-color: #004666;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    box-shadow: 0 15px 20px #999;
    text-transform: uppercase;
    cursor: pointer;
}

.wr-btn:hover {
    background-color: #226888;
}

.buttonOtherOptions {
    width: 100%;
    margin: 20px auto 0px;
    padding: 15px;
    border: none;
    border-radius: 15px;
    background-color: #004666;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    box-shadow: 0 15px 20px #999;
    text-transform: uppercase;
    cursor: pointer;
    position: relative;
}

.buttonOtherOptions:hover {
    background-color: #226888;
}


.denyButton {
    width: 100%;
    padding: 15px;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 20px;
    font-weight: bold;
    text-decoration: none;
    color: #999;
    font-size: 16px;
    cursor: pointer;
    border: 0;
    background-color: transparent;
    text-transform: uppercase;
  }

  .denyButton:hover {
      color: #bbb;
  }
  

/*.buttonArrow {
    float: right;
    padding-top: 4px;
    margin-right: 15px;
}*/

#group-logo {
    width: 45px;
    padding-top: 25px !important;
}

.headerText {
    color: #fff;
    font-weight: bold;
    margin-top: 10px;
}

.headerSubtext {
    color: #a8adb3;
    font-size: 16px;
    padding-bottom: 20px;
}

.idp-image {
    padding: 0px !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.border-gray {
    border: none;
}

.claim-list .checkbox {
    background: none;
}

.select-all {
    border-top: 1px solid #d8d8d8;
}

.claim-alert {
    border-bottom: none;
}

a {
    color: #337ab7;
    text-decoration: underline;
}

.checkmark {
    border: 2px solid #004666;
    border-radius: 3px;
  }


/**/

.formButtons {
    display: flex;
    flex-direction: column;
}

.formButtonSubmit {
    position: relative;
    display: block;
    background-color: #004666;
    color: white;
    font-size: 16px;
    font-weight: bold;
    border: none;
    border-radius: 10px;
}

td.buttonRow .formButtons .formButtonSubmit, .formSubmitButton {
    padding: 15px 0;
    margin-bottom: 2.5%;
    text-transform: uppercase;
    box-shadow: 0 15px 20px #999;
}

td.buttonRow .formButtons .formButtonSubmit:hover, .formSubmitButton:hover {
    background-color: #226888;
}

.formButtonSubmit img {
    float: right;
}

.formSubmitButton img {
    float: left;
}

.formButtonSubmit span, .formSubmitButton span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* .formSubmitButton span {
    margin-left: -15%;
    position: initial;
} */

.formButtons .denyButton {
    align-self: center;
    background-color: transparent;
    color: #999;
    font-size: 16px;
    font-weight: bold;
    border: none;
    padding: 5px 0;
    margin: 2.5% 0 0;
}

.formButtons .denyButton:hover {
    color: #bbb;
}

.form-group input:focus {
    border-bottom-color: #777;
}

.form-group #username, .form-group #password {
    padding: 0;
}

.warningText {
    color: rgb(76, 83, 86);
}

#fidp {
    padding: 0;
    margin-bottom: 15px;
}

#inputsContainer .form-group input {
    padding: 0;
}

.extraInputs input {
    border: 0;
    border-radius: 0;
    border-bottom: 2px solid #a8adb3;
    font-size: 16px;
}

#registrationSubmit {
    margin-bottom: 15px;
}

.eye-pass {
    height: 20px;
    width: 20px;
    display: block;
    background-image: url('../images/icon_pass.svg');
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 15px;
    top: 20%;
}

.fillWarn {
    padding: 15px;
}
